Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# NVList.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Unbounded_Queue.h"`
`#include "ace/Thread_Mutex.h"`
`#include "tao/CORBA_methods.h"`
`#include "tao/Any.h"`
`#include "tao/Environment.h"`

Include dependency graph for NVList.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA

## Detailed Description

Id:
  NVList.h,v 1.37 2003/10/28 18:29:18 bala Exp

Author:
  Copyright 1994-1995 by Sun Microsystems Inc. , Aniruddha Gokhale <gokhale@cs.wustl.edu>